To build Mesquite, run the included configure script in this directory
and then run make.  For example:
% ./configure 
% make

For additional options, run:
% ./configure --help

To build Mesquite with ITAPS support, any of the following options may
be specified:
  --with-imesh
  --with-igeom
  --with-irel
  --with-imeshp
If these options are specified, then the paths to the cooresponding 
ITAPS makefile stubs must also be defined in the shell environment
or specified to the configure script.  For example:
  ./configure --with-imesh IMESH_DEFS=/some/path/iMesh-Defs.inc
  
  
